#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .mbr-brand__name a {
  font-size: 21px;
}
#msg-box4-0 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-0 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-0 .mbr-article {
  color: #ffffff;
}
#contacts1-0 P {
  color: #ffffff;
}
#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .mbr-brand__name a {
  font-size: 21px;
}
#header3-0 H3 {
  font-size: 36px;
}
#features1-0 .mbr-section__col .mbr-header__text {
  font-size: 24px;
}
#senseis-accordion-block-0 .panel-body {
  padding: 15px;
}
#senseis-accordion-block-0 .panel-group {
  margin-bottom: 20px;
}
#senseis-accordion-block-0 .panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);
}
#senseis-accordion-block-0 .panel-default {
  border-color: #ddd;
}
#senseis-accordion-block-0 .panel-group .panel {
  margin-bottom: 0px;
  border-radius: 4px;
}
#senseis-accordion-block-0 .panel-group .panel + .panel {
  margin-top: 5px;
}
#senseis-accordion-block-0 .panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
#senseis-accordion-block-0 .panel-group .panel-heading {
  border-bottom: 0;
}
#senseis-accordion-block-0 .panel-default > .panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
}
#senseis-accordion-block-0 .collapse {
  display: n1;
}
#senseis-accordion-block-0 .panel-group .panel-heading + .panel-collapse > .panel-body,
#senseis-accordion-block-0 .panel-group .panel-heading + .panel-collapse > .list-group {
  border-top: 1px solid #ddd;
}
#senseis-accordion-block-0 .panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ddd;
}
#senseis-accordion-block-0 .panel-title {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 16px;
  color: inherit;
}
#senseis-accordion-block-0 [role="button"] {
  cursor: pointer;
}
#senseis-accordion-block-0 .panel-title > a,
#senseis-accordion-block-0 .panel-title > small,
#senseis-accordion-block-0 .panel-title > .small,
#senseis-accordion-block-0 .panel-title > small > a,
#senseis-accordion-block-0 .panel-title > .small > a {
  color: inherit;
}
#senseis-accordion-block-0 SPAN {
  font-size: 20px;
}
#contacts1-0 P {
  color: #ffffff;
}
#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .mbr-brand__name a {
  font-size: 21px;
}
#form1-0 .mbr-header__text {
  color: #ffffff;
}
#contacts1-0 P {
  color: #ffffff;
}
#contacts1-0 P {
  color: #ffffff;
}
#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .mbr-brand__name a {
  font-size: 21px;
}
#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .mbr-brand__name a {
  font-size: 21px;
}
#features1-0 .mbr-section__col .mbr-header__text {
  font-size: 20px;
}
#contacts1-0 P {
  color: #ffffff;
}
#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .mbr-brand__name a {
  font-size: 21px;
}
#content5-0 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-0 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-0 .mbr-article {
  color: #fff;
}
#content5-0 .mbr-article UL {
  text-align: center;
}
#content5-0 .mbr-article P {
  text-align: center;
  font-size: 14px;
}
#contacts1-0 P {
  color: #ffffff;
}
#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .mbr-brand__name a {
  font-size: 21px;
}
#header3-0 H3 {
  font-size: 32px;
}
#header3-0 P {
  font-size: 18px;
}
#contacts1-0 P {
  color: #ffffff;
}
#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .mbr-brand__name a {
  font-size: 21px;
}
#msg-box5-0 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-0 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-0 .mbr-article {
  color: #ffffff;
}
#contacts1-0 P {
  color: #ffffff;
}
#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .mbr-brand__name a {
  font-size: 21px;
}
#content5-0 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-size: 30px;
}
#content5-0 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-0 .mbr-article {
  color: #fff;
}
#content5-0 .mbr-article H1 {
  text-align: center;
  color: #ffffff;
  font-size: 32px;
}
#content5-0 .mbr-article P {
  text-align: center;
  font-size: 25px;
}
#content5-0 .mbr-article H2 {
  text-align: center;
  color: #ffffff;
}
#contacts1-0 P {
  color: #ffffff;
}
